@charset "UTF-8";
/* CSS Document */
html{
	height:100%;
	width:100%;
	margin:0px;
}
body{
	background:#FFF url(bg.jpg) center top no-repeat;
	background-size:cover;
	height:100%;
	width:100%;
	margin:0px;
}
img{
	border:0px;
}
.main_container{
	background:url(screen.png);
	margin:0px;
	padding-top:120px;
	height:100%;
	width:100%;
}
.video{
	position:relative;
	width:960px;
	height: 540px;
	margin-bottom:0;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 106, 107, 0.8);
	-moz-box-shadow:    0px 0px 10px rgba(0, 106, 107, 0.8);
	box-shadow:         0px 0px 10px rgba(0, 106, 107, 0.8);
	}
iframe{
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.copy{
	font-size: 10px;
	text-align: right;
	display: block;
	margin-top: 5px;
	font-family:Verdana, Geneva, sans-serif;
	color:#006a6b;
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
#replace{
	/*border:1px solid #fff;
	-webkit-border-radius: 5px;
    border-radius: 5px;*/
	width:720px;
	height:404px;
	margin-bottom:0;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
nav {
	margin-bottom:0;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:15px;
	text-align:center; }

nav span{ padding-left:25px;}

#swap{
	text-align:center;
	width:300px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	color:#626967;
}
#swap a{
	color:#626967;
	text-decoration:underline;
	}
#swap a:hover{
	color:#C00;
	text-decoration:underline;
	}

.logo{
	margin-top: 30px;
	margin-bottom:60px;
	width: 100%;
	text-align: center;
}
.logo img{
	margin: 0 auto;
	max-width: 200px;
	width: 90%;
}
@media (max-width: 1000px){
	.main_container{
		padding-top:10px;
	}
	.video{
		position: relative;
		padding-bottom: 52.4%; /* 16:9 */
		height: 0;
		margin-bottom:0;
		margin-top:0;
		margin-left:auto;
		margin-right:auto;
		width:93%;
	}
	.copy{
		width:93%;
	}
	.logo img{
		margin: 0 auto;
		max-width: 200px;
		width: 50%;
		height:auto;
	}
}
@media (max-height: 850px){
	.main_container{
		padding-top:10px;
	}
}